Subject: Computational Chemistry Persons Role/Duties in Chemistry Dept.

From: <[email-masked]>
Date: Mon, 06 Nov 1995 11:02:10 -0400 (EDT)

Dear Netters,
I would appreciate if some of you who are holding positions as
Computational Chemistry (Hardware/ Software / Teaching) related
posposoi